Subject: Re: [lojban] Re: New Translation

From: Richard Curnow <[email-masked]>
Date: Sun, 18 Mar 2001 22:48:22 +0000

On Sun, Mar 18, 2001 at 09:25:35PM +0000, Jorge Llambias wrote:
> 
> la camgusmis cusku di'e
> 
> >semu'ibo mi ctino se kufra
> >--------------------
> >SYNTAX ERROR IN TEXT
> >--------------------
> >
> >Is jbofi'e smoking crack again?
> 
> No, jbofi'e is right, it has to be {isemu'ibo}, it seems
> you can't have {bo} without the initial {i}...
> 

That's certainly what the BNF seems to say... I think the rule applying
to this phrase standalone is

text-1<2> = [(I [jek | joik] [[stag] BO] #) ... | NIhO ... #] [paragraphs]

and if the phrase occurs later in some text

statement-2<13> = statement-3 [I [jek | joik] [stag] BO # [statement-2]]

(semu'i would reduce to 'stag').

-- 
----------------------------------------------------------------------
Richard P. Curnow [email-masked]
Weston-super-Mare
United Kingdom http://go.to/richard.curnow/